These routines are for the AMSTRAD CPC in CP/M 2.2.

That terminal there is very poorly supported and so CP/M Plus CPC users
with their VT52 (Zenith 29) Terminal are often envied.  Gorm  Helt-Hansson
has developed these terminal emulators to serve those poor people with the
terminal functions of either VT52 or  Televideo 920 (OSBORNE/KAYPRO).

That also helps with some nasty MBASIC programs.


Fuer CPCs unter CP/M 2.2 das Terminal von CP/M Plus.  Kein Anpassen mehr!
Nur eine Installation fuer DBASE, WORDSTAR und MULTIPLAN oder dergl.

Helmut Jungkunz, 

Schneider/AMSTRAD CPC User Group Muenchen
Zacherlstr. 14, 8045 Ismaning, Tel. 089/969374
